Skip to main content
GET
Get a Specific Product by ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

product_id
string
required

ID of the product

Response

Product retrieved successfully

Product and services offered by the business

status
string
required
id
string
orgId
string
active
boolean
default:false

Product is active or not

defaultPrice
integer | null

Default price of the product this is represented in the lowest currency denomination. Eg: 1000 for $10

currency
string | null
description
string | null

Description of the product

Required string length: 1 - 256
name
string

Name of the product

Required string length: 1 - 256
shippable
boolean
default:false

Product is shippable or not. Service is not shippable

features
string[] | null

List of features of the product

scheduleAppointment
boolean
default:false

Product requires appointment scheduling or not

props
Props · object | null

Properties of the product

tags
string[] | null
createdBy
string
createdAt
string<date-time>
updatedBy
string
updatedAt
string<date-time>